A:link		{font-size:9pt;color:#656565;font-family:돋움;text-decoration:none;}
A:visited	{font-size:9pt;color:#666666;font-family:돋움;text-decoration:none;}
A:hover		{font-size:9pt;color:#000000;font-family:돋움;text-decoration:none;}

BODY {margin:0px 0px;}

body,td,select,input,div,form,textarea,center,option,pre,blockquote {font-size:9pt; font-family:돋움,Tahoma; color:#443c2b;line-height:140%;
	SCROLLBAR-FACE-COLOR:#eeeeee; SCROLLBAR-SHADOW-COLOR:#cccccc;
SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; SCROLLBAR-3DLIGHT-COLOR: #aaaaaa; SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR:#ffffff; SCROLLBAR-ARROW-COLOR:#aaaaaa;}


select {border:solid #bbbbbb 1; background-color:white; font-family:돋움; font-size:9pt; }

textarea {border:solid #bbbbbb 1; background-color:white; font-family:돋움; font-size:9pt; padding:10px; }
.text1 {border:solid #9c7443 1; background-color:white; font-family:돋움; font-size:9pt; padding:2px; }


.body_bg{
background:url('/images/bg.jpg') top left repeat;
}

.cont_bg{
background:url('bg.jpg') top center no-repeat;
}



.submit {border:solid 0 white; font-family:돋움; color:white; font-size:8pt;  background-color:#777777; height:16px}

.input  {border:solid #bbbbbb 1; background-color:white; font-family:돋움; font-size:9pt;height:16px;line-height:120% }
.sub_bg {
	background:url('/images/sub_topbg.gif') top center no-repeat;
	}


.blue {
	font-size:9pt;
	font-family:"돋움";
	color:#0F4589;
	line-height:150%;

}

.title {
	font-size:10pt;
	font-family:"돋움";
	color:#0EA3CD;
	line-height:150%;
	font-weight: bold;

}

.history{
	color:#878787;
	}


.black {
	font-size:10pt;
	font-family:"돋움";
	color:#000000;
	line-height:150%;

}


.title_black {
	font-size:12pt;
	font-family:"돋움";
	color:#000000;
	line-height:150%;

}


.title_blue {
	font-size:11pt;
	font-family:"돋움";
	color:#0099cc;
	line-height:150%;
	font-weight: bold;

}

.black_bold {
	font-size:10pt;
	font-family:"돋움";
	color:#000000;
	font-weight: bold;
	line-height:150%;

}


.gray {
	font-size:9pt;
	color:#848284;
	font-family:"돋움";
	text-decoration:none;
	line-height:150%;
}


.orange {
	font-size:9pt;
	color:#E76900;
	font-family:"돋움";
	text-decoration:none;
	line-height:150%;
}


.h1 {
	font-size:8pt;
	font-family:"돋움";
	color:#000000;
	line-height:150%;

}

.location {
	font-size:8pt;
	color:#666666;
	font-family:"돋움";
	text-decoration:none;
	line-height:130%;
	padding-right:20px;
}

.h3 {
	font-size:9pt;
	color:#0C9EBE;
	font-family:"돋움";
	text-decoration:none;
	line-height:150%;
}



.m1 {
	font-size:9pt;
	color:#7DB915;
	font-family:"돋움";
	text-decoration:none;
	line-height:150%;
	font-weight: bold;
}

.m2 {
	font-size:8pt;
	color:#FF9900;
}


.t1 {
	border-top: 1px none #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px none #E5E5E5;
	border-left-width: 1px;
	border-left-color: #E5E5E5;
	border-left-style: none;

}
.t2 {
	border-top: 1px solid #E5E5E5;
}

.t3 { border-top: 1px solid #ffffff;}

.menu {
		font-size:9pt; font-family:돋움; color:#909090;line-height:150%;
		height:24px;
		text-align:bottom;
		padding-left:10px;
}

.use{
	border:1px solid #d5d5d5;
	}

.use01{
	border:1px solid #d5d5d5;
	padding-left:10px;
	}

.bbset01     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#444444; height:20px;}
.bbset02     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#F0F0F0; color:#444444; height:20px;}
.bbset03     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#FAFAFA; color:#444444; height:20px;}

select           {font-size:9pt; line-height:13pt; padding-left:2pt; padding-right:1pt; padding-top:1pt;}
.title           {color:#4B4B4B; font-size:9pt;}
.input           {font-size:12px; border-right:#DCDCDC 1px solid; border-top:#C7C1C1 1px solid; border-left:#C7C1C1 1px solid; border-bottom:#DCDCDC 1px solid; height:20px; background-color:#FFFFFF; padding-top:2pt; padding-bottom:1pt;}
.input1          {font-family:"돋움"; font-size:11px; color:#5E5E5E; background-color:#FFFFFF; height:16px; width:120px;}

/*테이블라운딩*/
.rtop, .rbottom     {display:block;}
.rtop *, .rbottom * {display:block; height:1px; overflow:hidden;}
.r1          {margin:0 5px; background:#97D3B2}
.r2          {margin:0 3px; border-left:2px solid #97D3B2; border-right:2px solid #97D3B2; background:#FFFFFF}
.r3          {margin:0 2px; border-left:1px solid #97D3B2; border-right:1px solid #97D3B2; background:#FFFFFF}
.r4          {margin:0 1px; height:2px; border-left:1px solid #97D3B2; border-right:1px solid #97D3B2; background:#FFFFFF}

.box         {margin:0; padding:3px 3px; border-left:#97D3B2 solid 1px; border-right:#97D3B2 solid 1px; background:#FFFFFF; font-size:9pt}
.box1        {border:1px solid #999999; font-size:9pt; line-height:14pt; padding-left:2pt; padding-right:1pt; padding-top:1pt; border-color:#999999 solid}
.box2        {border:1px solid #CBCBCB; font-size:9pt; font-family:돋움; background-color:#FFFFFF; color:#000000; height:20px;}
.box3        {border:1px solid #9D9D9D; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#9D9D9D; height:20px;}
.box4        {border:1px solid #FFFEF9; font-size:9pt; font-family:굴림; background-color:#FFFEF9; color:#666666; height:20px;}
.box5        {border:1px solid #FFFFFF; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#666666; height:20px;}
.mbox        {border:1px solid #D8D8D8; font-size:9pt; font-family:"돋움"; color:#333333;}

font         {line-height:130%}
p            {margin-top:3px; margin-bottom:3px;}
.board_p     {font-size:9pt; font-family:굴림; line-height:130%}

.input01     {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#000000; height:20px}
.input02     {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#FFFFF0; color:#000000; height:20px}
.input03     {border:1px solid #CCCCCC; font-size:8pt; font-family:돋움; background-color:#FFFFFF; color:#6C6C6C; height:20px}
.input04     {font-size:9pt; font-family:굴림; background-color:#E1E1E1; color:#000000; height:20px}
.input05     {border:1px solid #F0F0F0; font-size:9pt; font-family:굴림; background-color:#F0F0F0; color:#000000; height:20px}
.input06     {border:1px solid #FFFFFF; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#000000; height:20px}
.input07     {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#F0F0F0; color:#000000; height:20px}
.input08     {border:1px solid #F3F3F3; font-size:9pt; font-family:굴림; background-color:#F3F3F3; color:#004080; height:20px; font-weight:bold;}
.input09     {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FFFFFF; color:#000000; height:20px}
.input10     {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FAFAFA; color:#000000; height:20px}

.input11     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#444444; height:20px;}
.input12     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#F0F0F0; color:#444444; height:20px;}
.input13     {border:1px solid #C3C9B6; font-size:9pt; font-family:굴림; background-color:#FAFAFA; color:#444444; height:20px;}

.input21     {border:1px solid #0076A3; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#444444; height:20px}
.input22     {border:1px solid #666666; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#444444; height:20px}

.lim_input01 {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FFFFFF; color:#000000}
.lim_input02 {border:1px solid #808080; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#000000; height:20px;}
.lim_input03 {border:1px solid #A7E463; font-size:9pt; font-family:굴림; background-color:#FDFDF5; color:#000000; height:20px;}
.lim_input04 {border:1px solid #CCCCCC; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#000000; height:20px;}
.lim_input05 {border:1px solid #A7E463; font-size:9pt; font-family:굴림; background-color:#FFFFFF; color:#000000; height:20px;}

.in_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#408080; color:#80FF80; height:20px; cursor:pointer; padding-top:2px;}
.ch_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#CCFFFF; color:#0000FF; height:20px; cursor:pointer; padding-top:2px;}
.de_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:굴림; background-color:#FFE6E6; color:#FF0000; height:20px; cursor:pointer; padding-top:2px;}
.fo_button   {border:1px solid #FFFFFF; font-size:9pt; font-family:굴림; background-color:#408080; color:#FFFFC8; height:18px; cursor:pointer}

.button      {border:1px solid #000000; font-size:9pt; font-family:굴림; background-color:#505050; color:#F5F5F5; height:20px; cursor:pointer;}
.iin_button  {border:1px solid #999999; font-size:9pt; font-family:굴림; background-color:#E9E7DD; color:#004080; height:18px; cursor:pointer; padding-top:2px;}
.button01    {border:1px solid #999999; font-size:9pt; font-family:굴림; background-color:#E9E7DD; color:#646464; cursor:pointer; padding-top:2px;}

.catedown01  {font-family:굴림, seoul, arial, helvetica; font-size:9pt; color:#5E5E5E; text-decoration:none; line-height:150%}
.cateup01    {font-family:굴림, seoul, arial, helvetica; font-size:9pt; color:#FFFFFF; text-decoration:none; line-height:150%; font-weight:bold}